.page-background-image {
	background-position-x: center !important;
}

.features-box-left {
	/*padding-left: 75px;*/
}

.features-box-right {
	/*padding-right: 75px;*/
}

.features-box-left, .features-box-right {
	margin-bottom: 0px;
}

.features-box-left i, .features-box-right i {
	font-size: 0.8em;
}

.features-box-left h5, .features-box-right h5 {
	font-size: 13px;
	vertical-align: middle;
	display: table-cell;
}

.features-box-left a, .features-box-right a {
	height: 46px;
	min-width: 200px;
	display: table;
}

.navigation ul li:hover a
, .header.sticky .navigation ul ul > li:hover > a
, .header.sticky .navigation ul > li:hover > a
, .navigation > ul > li.active > a
, .navigation > ul > li > ul > li.active > a 
, .navigation > ul > li > ul > li > ul > li.active > a  
, .header.sticky .navigation ul ul > li.active > a
, .header.sticky .navigation ul > li.active > a
, .header.sticky .navigation > ul > li > ul > li.active > a 
, .header.sticky .navigation > ul > li > ul > li > ul > li.active > a  
{
    color: #f65505;
}

@media (max-width: 991px){
	.features-box-left {
    	text-align: left;
	}

	.features-box-right {
    	text-align: left;
	}
	
	.features-box-left a, .features-box-right a {
		min-width: 0px;
	}
	
	.features-box-left h5, .features-box-right h5 {
		padding-left: 20px;
	}
}

.post-entry a, p a{
	text-decoration: underline;
}